Differences between revisions 3 and 4
Revision 3 as of 2008-07-30 18:19:05
Size: 559
Editor: SamMorris
Comment: oops, need to use old moin syntax
Revision 4 as of 2008-07-30 19:03:33
Size: 846
Editor: SamMorris
Comment:
Deletions are marked like this. Additions are marked like this.
Line 3: Line 3:
According to [http://forum.eeeuser.com/viewtopic.php?pid=320252 a post on the eeeuser forum], a driver for the wireless hardware can be found at http://www.ralinktech.com.tw/data/drivers/2008_0325_RT2860_Linux_STA_v1.6.1.0.tar.bz2. According to [http://forum.eeeuser.com/viewtopic.php?pid=320252 a post on the eeeuser forum], a driver for the wireless hardware can be found at http://www.ralinktech.com.tw/data/drivers/2008_0325_RT2860_Linux_STA_v1.6.1.0.tar.bz2. But they don't work with modern kernels (at least 2.6.24):

 {{{
Warning: Driver for device ra0 has been compiled with an ancient version of Wireless Extension, while this prorgam support version 11 nd later. Some things may be broken...
ra0 interface doesn't support scanning
 }}}

Work on supporting the 900 and other Atom-based models (1000, 1000H) has commenced. We have a source package for the atl1e ethernet driver at http://eeepc.debian.net/ and are working on producing debs of this and rebuilding the installer to include them so that an ethernet-based install on these models will be possible.

According to [http://forum.eeeuser.com/viewtopic.php?pid=320252 a post on the eeeuser forum], a driver for the wireless hardware can be found at http://www.ralinktech.com.tw/data/drivers/2008_0325_RT2860_Linux_STA_v1.6.1.0.tar.bz2. But they don't work with modern kernels (at least 2.6.24):

  • Warning: Driver for device ra0 has been compiled with an ancient version of Wireless Extension, while this prorgam support version 11 nd later. Some things may be broken...
    ra0 interface doesn't support scanning